[Desktop Entry]
Icon=kaboodle
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=kopete_nowlistening
X-TDE-FactoryName=NowListeningConfigFactory
X-TDE-ParentApp=kopete_nowlistening
X-TDE-ParentComponents=kopete_nowlistening

Name=Now Listening

Comment=Tells your buddies what you're listening to
